<?xml version="1.0" encoding="UTF-8"?>
<option id="sectores_rcrd">
    <type>RCRD</type>
    <title>Registro Sector</title>
    <width>550</width>
    <height>450</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
        <database>TONACATEPEQUE</database>        
        <table>sdm_sectores</table>
        <keys>c11_sector_id</keys>
        <select_fields>c11_sector_id,v64_sector,i2_tipo_sector_id,c2_pais_id,c4_departamento_id</select_fields>
        <select_labels id="i2_tipo_sector_id">
            <database>TONACATEPEQUE</database>
            <table>sdm_tipo_sectores</table>
            <id_field>i2_tipo_sector_id</id_field>
            <fields>v64_tipo_sector</fields>
            <document_fields>v64_tipo_sector</document_fields>
        </select_labels>
        <select_labels id="c2_pais_id">
            <database>TONACATEPEQUE</database>
            <table>sdm_paises</table>
            <id_field>c2_pais_id</id_field>
            <fields>v64_pais</fields>
            <document_fields>v64_pais</document_fields>
        </select_labels>
        <select_labels id="c4_departamento_id">
            <database>TONACATEPEQUE</database>
            <table>sdm_departamentos</table>
            <id_field>c4_departamento_id</id_field>
            <fields>v64_departamento</fields>
            <document_fields>v64_departamento</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>
        <associations>poligono,block,barrio,zona,calle,avenida,pasaje,senda</associations>
        <association id="poligono" type="soft" scope="table">
            <database>TONACATEPEQUE</database>        
            <header>Poligono</header>
            <table>sdd_sector_poligonos</table>
            <keys>c11_sector_id</keys>
            <fields>v64_poligono</fields>
            <document_fields>v64_poligono</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="block" type="soft" scope="table">
            <database>TONACATEPEQUE</database>        
            <header>Block</header>
            <table>sdd_sector_blocks</table>
            <keys>c11_sector_id</keys>
            <fields>v64_block</fields>
            <document_fields>v64_block</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="barrio" type="soft" scope="table">
            <database>TONACATEPEQUE</database>        
            <header>Sector</header>
            <table>sdd_sector_barrios</table>
            <keys>c11_sector_id</keys>
            <fields>v64_barrio</fields>
            <document_fields>v64_barrio</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="zona" type="soft" scope="table">
            <database>TONACATEPEQUE</database>        
            <header>Zona</header>
            <table>sdd_sector_zonas</table>
            <keys>c11_sector_id</keys>
            <fields>v64_zona</fields>
            <document_fields>v64_zona</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="calle" type="soft" scope="table">
            <database>TONACATEPEQUE</database>        
            <header>Calle</header>
            <table>sdd_sector_calles</table>
            <keys>c11_sector_id</keys>
            <fields>v64_calle,d82_ancho_calle,c8_cnr_calle</fields>
            <document_fields>v64_calle,d82_ancho_calle,c8_cnr_calle</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="avenida" type="soft" scope="table">
            <database>TONACATEPEQUE</database>        
            <header>Avenida</header>
            <table>sdd_sector_avenidas</table>
            <keys>c11_sector_id</keys>
            <fields>v64_avenida,d82_ancho_calle,c8_cnr_calle</fields>
            <document_fields>v64_avenida,d82_ancho_calle,c8_cnr_calle</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="pasaje" type="soft" scope="table">
            <database>TONACATEPEQUE</database>        
            <header>Pasaje</header>
            <table>sdd_sector_pasajes</table>
            <keys>c11_sector_id</keys>
            <fields>v64_pasaje,d82_ancho_calle,c8_cnr_calle</fields>
            <document_fields>v64_pasaje,d82_ancho_calle,c8_cnr_calle</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="senda" type="soft" scope="table">
            <database>TONACATEPEQUE</database>        
            <header>Senda</header>
            <table>sdd_sector_sendas</table>
            <keys>c11_sector_id</keys>
            <fields>v64_senda,d82_ancho_calle,c8_cnr_calle</fields>
            <document_fields>v64_senda,d82_ancho_calle,c8_cnr_calle</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="null"></association>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element> 
</option>